<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>9</release>
</version>
<id>  1819-08-26 05:16:08.00 GD 00h43'52.00" E 50d15'00.00" N</id>
<person>
<lastname>Saxe-Cobourg-Gotha</lastname>
<firstname>Albert</firstname>
<aka></aka>
<sex>0</sex>
</person>
<birthdatehourut>1819-08-26 05:16:08.00 GD</birthdatehourut>
<initialebirthdatehourut>1819-08-26 05:16:08.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1819-08-26 06:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1819-08-26 06:00:00.00 GD</initialebirthdatehourlocale>
<rodden>U</rodden>
<birthplace>
<county>Oberfranken</county>
<city>Coburg</city>
<longitude>00h43'52.00" E</longitude>
<latitude> 50d15'00.00" N</latitude>
<timezone>1</timezone>
</birthplace>
<state></state>
<country>Allemagne</country>
</horoscope>
